GPK-INSTALL-PROVIDE-FILE(1)

NAME
gpk-install-provide-file - GNOME PackageKit Local File Provider

SYNOPSIS

gpk-install-provide-file [ --verbose ] [ full_path ]

DESCRIPTION

This manual page documents briefly the gpk-install-provide-file command.

gpk-install-provide-file allows you to install a package that provides a filename on the system.

SEE ALSO

gpk-install-local-file (1).

gpk-install-package-name (1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.